Subject: [SIP] Multiple instances of same UA: How to distinguish them?

From: "Giacomo Vacca" <[email-masked]>
Date: Thu, 19 May 2005 10:37:14 +0200

Hi All,
Take this scenario: I have a SIP Phone in my office, and I use my account:
UserID: giacomo, Password: ****, registering to "myregistrar.domain".
Now, in order to use the same service I want to use the same account at
home. So I register mysoftphone with same UserID, password and in the same
registrar "myregistrar.domain" from home.
 
Suppose that the registrar allows this multiple registration for the same
UserID, adding the home contact to the previous office contact.
 
The question is: "Is there a way for the Proxy/Registrar
(myregistrar.domain) to distinguish which entity (office or home) is trying
to invite someone, if the registrar receives an INVITE from the office SIP
Phone or from the home softphone?"
 
Thank you in advance!
Giacomo

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip